## mpj 0.38~dfsg

=== debian/changelog ===
mpj (0.38~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #656790)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2012 15:15:57 +0100
