=== debian/control ===
Source: mpj
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), javahelper (>=0.25), openjdk-6-jdk, ant,
 liblog4j1.2-java, libservice-wrapper-java
Standards-Version: 3.9.2
Homepage: http://mpj-express.org/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libmpj-java/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libmpj-java/trunk/

Package: libmpj-java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: Java library for parallel applications for multicore processors and clusters
 MPJ Express is a Java message passing library that allows application
 developers to write and execute parallel applications for multicore
 processors and compute clusters/clouds.
