## mpj 0.38%2Bdfsg

=== debian/control ===
Source: mpj
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk (>= 1:1.6),
               ant,
               liblog4j1.2-java,
               libservice-wrapper-java
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libmpj-java/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libmpj-java/trunk/
Homepage: http://mpj-express.org/

Package: libmpj-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Java library for parallel applications for multicore processors and clusters
 MPJ Express is a Java message passing library that allows application
 developers to write and execute parallel applications for multicore
 processors and compute clusters/clouds.
