=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

get-orig-source:
	uscan --verbose --force-download
