## mpj 0.38+dfsg

=== debian/changelog ===
mpj (0.38+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720566
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 14:23:48 +0200

mpj (0.38+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Architecture: all
  * debian/{control,rules}: use default java implementation
    (thanks for the patch to  James Page <james.page@ubuntu.com>)
    Closes: #684159

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 14:10:59 +0100
