=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,dversionmangle=s/\+dfsg//" \
   http://sf.net/mpjexpress/mpj-v(.+)\.zip \
   debian debian/get-orig-source
