## mpj 0.42+dfsg

=== debian/changelog ===
mpj (0.42+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the update of commons-codec
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jun 2015 16:48:07 +0200

mpj (0.42+dfsg-1) unstable; urgency=medium

  * New upstream version (adapted patch)
  * Adapted d/watch, droped d/get-orig-source
  * New Build-Depends: libcommons-cli-java, libcommons-codec-java,
    libcommons-io-java
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 13:43:16 +0200
