=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                default-jdk (>= 1:1.6),
                ant,
                liblog4j1.2-java,
-               libservice-wrapper-java
-Standards-Version: 3.9.4
+               libservice-wrapper-java,
+               libcommons-cli-java,
+               libcommons-codec-java,
+               libcommons-io-java
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libmpj-java/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libmpj-java/trunk/
 Homepage: http://mpj-express.org/
@@ -23,4 +26,3 @@
  MPJ Express is a Java message passing library that allows application
  developers to write and execute parallel applications for multicore
  processors and compute clusters/clouds.
-
