=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh_auto_build -- -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5
 
 get-orig-source:
-	uscan --verbose --force-download
+	uscan --verbose --force-download --repack --compress xz
