=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g;s/$/+dfsg/" \
   http://sf.net/mpjexpress/mpj-v(.+)\.zip
