## mpj 0.44+dfsg

=== debian/changelog ===
mpj (0.44+dfsg-4) unstable; urgency=medium

  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/rules
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jan 2019 10:24:49 +0100

mpj (0.44+dfsg-3) unstable; urgency=medium

  * Avoid name space conflict with libopenmpi-java since both packages
    provide /usr/share/java/mpi.jar

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2016 20:58:36 +0200

mpj (0.44+dfsg-2) unstable; urgency=medium

  * Install mpj wrapper scripts and config files as well
  * Fix maintainer address

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 13:55:58 +0200

mpj (0.44+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to Debian Java team
  * Use compression options of uscan in d/watch
  * Fix clean target
  * Install all JARs build by the project
  * Try to add build time tests but failed

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 10:38:23 +0200
