=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mpj
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
                javahelper,
                default-jdk (>= 1:1.6),
                ant,
@@ -12,9 +12,9 @@
                libcommons-cli-java,
                libcommons-codec-java,
                libcommons-io-java
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libmpj-java/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libmpj-java/trunk/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/java-team/mpj
+Vcs-Git: https://salsa.debian.org/java-team/mpj.git
 Homepage: http://mpj-express.org/
 
 Package: libmpj-java
