=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://sf.net/mpjexpress/mpj-v(.+)\.zip
